@font-face {
 font-family:"Pacifico"; 
 src:url("fonts/Pacifico-Regular.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#040415; font-family:"comic"}
.row, p, blockquote {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:solid 2px darkorange}
header img {width:100%; margin:5px; border:1px solid whitesmoke}
section {padding:1px 0}
section img {width:100%; margin:10px 0; border:1px solid whitesmoke}
hr {border:2px solid darkorange; opacity:1}
h1 {font-size:9vw; font-family:"Pacifico"; font-weight:lighter; color:whitesmoke}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; color:whitesmoke; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 2px darkorange; border-bottom:solid 2px darkorange}
blockquote {font-size:25px; font-style:italic; color:whitesmoke; padding:5px}
p {font-size:22px; color:whitesmoke; padding:10px}
ul {font-size:22px; margin-left:20px; color:whitesmoke}
strong {display:block; text-align:center; color:whitesmoke; font-size:20px; margin-bottom:25px}
footer {background:black; padding:15px 0; font-size:20px; border-top:solid 2px darkorange; border-bottom:solid 2px darkorange}
footer nav a {color:whitesmoke; text-align:center; text-decoration:none}
.saturation {filter:saturate(150%)}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.miroir {transform:scalex(-1)}
.negatif {filter:invert(1); opacity:0.75}

@media screen and (min-width:768px) {
	h1 {font-size:3.5vw}
	h2 {font-size:30px}
	blockquote {font-size:30px}
	p, ul {font-size:25px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}
